Results 1 to 4 of 4

Thread: making .NET 5.0 work

  1. #1

    Default making .NET 5.0 work

    Hi

    I'm new to the Linux environment, so, do not be too harsh, thanks

    I'm trying to get the new .NET 5.0 development environment working, and have run into some issues that I was able to handle, but this one stumps me.

    I'm supposed to run an autogen file. The first missing component was automake, and I was able to install it using YAST's SW MGR

    Now it's asking for libtoolize and the SW MGR does not find it.

    What's the next step for me?

    Thanks, David L.

  2. #2

    Default Re: making .NET 5.0 work

    these are the instructions that I'm following:

    https://github.com/aspnet/Home/blob/...gStartedDeb.md

  3. #3
    Join Date
    Jun 2008
    Location
    Podunk
    Posts
    27,239
    Blog Entries
    15

    Default Re: making .NET 5.0 work

    Hi
    The libtool package has libtoolize, have you looked at the development patterns to install all the basic tools?
    Cheers Malcolm °¿° SUSE Knowledge Partner (Linux Counter #276890)
    SUSE SLE, openSUSE Leap/Tumbleweed (x86_64) | GNOME DE
    If you find this post helpful and are logged into the web interface,
    please show your appreciation and click on the star below... Thanks!

  4. #4

    Default Re: making .NET 5.0 work

    Quote Originally Posted by malcolmlewis View Post
    Hi
    The libtool package has libtoolize, have you looked at the development patterns to install all the basic tools?
    Thanks, I just did, and all is well, learning as I go.

    David L.

Tags for this Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •